REGULATOR_GET_LINEAR(9)

NAME
regulator_get_linear_step - return the voltage step size between VSEL values

SYNOPSIS

unsigned int regulator_get_linear_step(struct regulator * regulator);

ARGUMENTS

regulator
    regulator source

DESCRIPTION

Returns the voltage step size between VSEL values for linear regulators, or return 0 if the regulator isn't a linear regulator.

AUTHORS

Liam Girdwood <lrg@slimlogic.co.uk>
    Author.

Mark Brown <broonie@opensource.wolfsonmicro.com>
Wolfson Microelectronics,

    Author.

COPYRIGHT